.pagination{
    display: flex;
    justify-content: center;
    margin-top: 2.5rem;
}

@media (min-width: 640px){
    .pagination{
        margin-top: 5rem;
    }
}

.pagination .nav-links{
    display: flex;
    align-items: center;
}

.pagination .page-numbers {
    font-size: 1.5rem;
    width: 31px;
    height: 48px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.pagination .page-numbers.next,
.pagination .page-numbers.prev{
    width: 14px;
    height: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination .page-numbers.current {
    color: var(--primary);
    border-color: var(--primary);
    border-bottom: 1px;
    border-style: solid;
}

.pagination .page-numbers:hover {
    color: var(--primary);
}
